
Summary:	X Resource Monitor
Name:		xrestop
Version:	0.6
Release:	 %mkrel 1
License:	GPLv2
Group:		Monitoring
URL:		http://www.freedesktop.org/Software/xrestop
Source:		http://downloads.yoctoproject.org/releases/xrestop/%{name}-%{version}.tar.xz
BuildRequires:	libx11-devel
BuildRequires:  libxext-devel
BuildRequires:  libxres-devel
BuildRequires:	ncurses-devel

%description
A utility to monitor the usage of resources within the X Server, and
display them in a manner similar to top.

%prep
%setup -q

%build
%configure2_5x
%make SUBDIRS=

%install
rm -rf %{buildroot}
%makeinstall_std SUBDIRS=
%makeinstall_std -C doc SUBDIRS=

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{_bindir}/%{name}
%{_mandir}/man1/%{name}*

%changelog
* Mon Nov 06 2023 tex - 0.6-1pclos2023
- new version

* Fri Aug 27 2021 tex - 0.5-1pclos2021
- new version

* Wed Mar 06 2013 TerryN <terryn94 at gmail.com> 0.4-1pclos2013
- Initial package 
